7.3.4.4 patch with NT SP5

7.3.4.4 patch with NT SP5

Post by aszeke.. » Sun, 31 Dec 1899 09:00:00



I have a working Windows NT 4.0+SP5 and Oracle 7.3.4.

There is a system which requires 7.3.4.4 but
when I try to install the 7.3.4.4 patch (running
the SETUP.EXE) I got an error message, and the
setup hangs.
After that I can not do anything
with orainst, it gives all the time
error messages.

Any idea? Anyone using SP5 and 7.3.4.4?

Thanks
Andras

Sent via Deja.com http://www.deja.com/
Before you buy.

 
 
 

1. SQL Server SP 5a, NT Server SP4, NT Workstation SP5, MDAC 2.1 - Error 37000

Hi!
We've had an application that has been running fine.  The NT Server is at
SP4.

NT Workstation    SQL Server
SP4                        SP4 ------------------- OK
SP4                        SP5a ----------------- FAIL
SP5                        SP5a ----------------- FAIL
SP6                        SP5a ----------------- OK

For a simple query with a where clause using MFC Recordset (MFC 6.0), Open
fails.  More specifically SQLExecute() fails with error code 37000.  "Syntax
error or Access Violation".  The extened text help is all blank.  Can
anybody throw any light on this situation?
Thanks
Aman

2. Silicon valley Internet startup: Oracle + Java developer wanted

3. NT Server 4.0 SP5 / Btrieve 6.15 NT

4. Help with progress wanted

5. Updating NT4.0 SP3 to SP5 with SQL Server 6.5 SP5

6. help about open client

7. SQLmail queues, but doesn't send (NT4S-SP5 (PDC), SQL65-SP5, Messaging, NTOP/IIS4 (ger))

8. using SELECT COUNT(*) to count distinct records

9. [PATCH] One more (was Re: [PATCH] One line patch for

10. SQL 6.5 security manager fail to enumerate global group members after NT upgrade to SP5

11. NT SP5 problems with SQL6.5

12. NT SP5 and SQL

13. SQL Server 7 on NT 4.0 WKS SP5